# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_002_02.CreditorReferenceInformationSCT

Packages that use CreditorReferenceInformationSCT
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_002_02

## Uses of CreditorReferenceInformationSCT in org.kapott.hbci.sepa.jaxb.pain_001_002_02

Fields in org.kapott.hbci.sepa.jaxb.pain_001_002_02 declared as CreditorReferenceInformationSCT
Modifier and Type
Field
Description
`protected CreditorReferenceInformationSCT`
StructuredRemittanceInformationSCT.`cdtrRefInf`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_02 that return CreditorReferenceInformationSCT
Modifier and Type
Method
Description
`CreditorReferenceInformationSCT`
ObjectFactory.`createCreditorReferenceInformationSCT()`
Create an instance of `CreditorReferenceInformationSCT`
`CreditorReferenceInformationSCT`
StructuredRemittanceInformationSCT.`getCdtrRefInf()`
Gets the value of the cdtrRefInf property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_02 with parameters of type CreditorReferenceInformationSCT
Modifier and Type
Method
Description
`void`
StructuredRemittanceInformationSCT.`setCdtrRefInf(CreditorReferenceInformationSCT value)`
Sets the value of the cdtrRefInf property.